Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Thu, 27 Sep 2018 02:23:39 +0300

> I still wonder why the window selection doesn't seem to be
> deterministic, though.  Maybe the answer could help us to find a
> solution without messing with debugger-bury-or-kill.

I wish the window selection to be more deterministic too.
Maybe instead of selecting the least recently used window
we should have a choice what window to select.

>> I leave the choice to you and Juri.
>
> I don't know much about the backgrounds, I just had the time to debug a
> bit ;-)  So I leave the choice to Juri.

I have no choice :-)